CVE-2019-18242 (iologik_2512-hspa-t_firmware, iologik_2512-hspa_firmware, iologik_2512-t_firmware, iologik_2512-wl1-eu-t_firmware, iologik_2512-wl1-eu_firmware, iologik_2512-wl1-jp-t_firmware, iologik_2512-wl1-jp_firmware, iologik_2512-wl1-us-t_firmware, iologik_2512-wl1-us_firmware, iologik_2512_firmware, iologik_2542-hspa-t_firmware, iologik_2542-hspa_firmware, iologik_2542-t_firmware, iologik_2542-wl1-eu-t_firmware, iologik_2542-wl1-eu_firmware, iologik_2542-wl1-jp-t_firmware, iologik_2542-wl1-jp_firmware, iologik_2542-wl1-us-t_firmware, iologik_2542-wl1-us_firmware, iologik_2542_firmware)

In Moxa ioLogik 2500 series firmware, Version 3.0 or lower, and IOxpress configuration utility, Version 2.3.0 or lower, frequent and multiple requests for short-term use may cause the web server to fail.

View Full Alert